.u-section-1 .u-sheet-1 {
  min-height: 1460px;
}

.u-section-1 .u-text-1 {
  --animation-custom_in-translate_x: 0px;
  --animation-custom_in-translate_y: 0px;
  --animation-custom_in-opacity: 0;
  --animation-custom_in-rotate: 0deg;
  --animation-custom_in-scale: 0.3;
  font-size: 6rem;
  width: 899px;
  text-decoration: none solid rgb(0, 0, 0);
  margin: 0 121px;
}

.u-section-1 .u-line-1 {
  width: 912px;
  margin: 31px auto 0;
}

.u-section-1 .u-text-2 {
  margin: 54px 0 0;
}

.u-section-1 .u-image-1 {
  height: 533px;
  margin: 60px auto 0 0;
}

.u-section-1 .u-text-3 {
  margin: 9px 0 0;
}

.u-section-1 .u-text-4 {
  font-size: 1.5rem;
  margin: 20px 0 0;
}

.u-section-1 .u-line-2 {
  width: 912px;
  height: 2px;
  margin: 31px auto 60px 114px;
}

@media (max-width: 1199px) {
  .u-section-1 .u-text-1 {
    margin-left: 21px;
    margin-right: 21px;
  }

  .u-section-1 .u-image-1 {
    margin-right: initial;
    margin-left: initial;
  }

  .u-section-1 .u-line-2 {
    margin-left: 28px;
  }
}

@media (max-width: 991px) {
  .u-section-1 .u-sheet-1 {
    min-height: 1394px;
  }

  .u-section-1 .u-text-1 {
    width: 720px;
    margin-left: 0;
    margin-right: 0;
  }

  .u-section-1 .u-line-1 {
    margin-top: 50px;
    margin-right: initial;
    margin-left: initial;
    width: auto;
  }

  .u-section-1 .u-text-2 {
    width: auto;
    font-size: 1.875rem;
    margin-top: 50px;
  }

  .u-section-1 .u-image-1 {
    height: 337px;
    margin-top: 50px;
    margin-right: initial;
    margin-left: initial;
  }

  .u-section-1 .u-text-3 {
    width: auto;
    margin-top: 4px;
  }

  .u-section-1 .u-text-4 {
    width: auto;
    margin-top: 50px;
  }

  .u-section-1 .u-line-2 {
    margin-top: 50px;
    margin-bottom: 50px;
    margin-right: initial;
    margin-left: initial;
    width: auto;
  }
}

@media (max-width: 767px) {
  .u-section-1 .u-sheet-1 {
    min-height: 1460px;
  }

  .u-section-1 .u-text-1 {
    font-size: 3.9272727272727272rem;
    width: 540px;
  }

  .u-section-1 .u-line-1 {
    margin-top: 253px;
    width: auto;
    margin-right: initial;
    margin-left: initial;
  }

  .u-section-1 .u-text-2 {
    margin-top: -168px;
  }

  .u-section-1 .u-line-2 {
    margin-bottom: -47px;
    width: auto;
    margin-right: initial;
    margin-left: initial;
  }
}

@media (max-width: 575px) {
  .u-section-1 .u-sheet-1 {
    min-height: 1132px;
  }

  .u-section-1 .u-text-1 {
    font-size: 2.25rem;
    width: auto;
  }

  .u-section-1 .u-line-1 {
    margin-top: 50px;
    width: auto;
    margin-right: initial;
    margin-left: initial;
  }

  .u-section-1 .u-text-2 {
    margin-top: 50px;
    font-size: 1.5rem;
  }

  .u-section-1 .u-image-1 {
    height: 169px;
    margin-right: initial;
    margin-left: initial;
  }

  .u-section-1 .u-text-3 {
    margin-top: 9px;
  }

  .u-section-1 .u-text-4 {
    font-size: 1.125rem;
  }

  .u-section-1 .u-line-2 {
    margin-bottom: 50px;
    width: auto;
    margin-right: initial;
    margin-left: initial;
  }
}.u-section-2 .u-sheet-1 {
  min-height: 788px;
}

.u-section-2 .u-text-1 {
  margin: 0;
}

.u-section-2 .u-image-1 {
  width: 570px;
  height: 358px;
  margin: 50px auto 0 0;
}

.u-section-2 .u-image-2 {
  width: 570px;
  height: 358px;
  margin: -358px 0 0 auto;
}

.u-section-2 .u-text-2 {
  margin: 9px 0 0;
}

.u-section-2 .u-text-3 {
  font-size: 1.5rem;
  margin: 20px 0 0;
}

.u-section-2 .u-line-1 {
  width: 912px;
  height: 2px;
  margin: 29px auto 60px 114px;
}

@media (max-width: 1199px) {
  .u-section-2 .u-sheet-1 {
    min-height: 731px;
  }

  .u-section-2 .u-image-1 {
    width: 458px;
    height: 299px;
  }

  .u-section-2 .u-image-2 {
    width: 487px;
    height: 299px;
    margin-top: -299px;
  }

  .u-section-2 .u-text-2 {
    width: auto;
    margin-top: 10px;
  }

  .u-section-2 .u-text-3 {
    width: auto;
    margin-top: 50px;
  }

  .u-section-2 .u-line-1 {
    margin-top: 50px;
    margin-left: auto;
    margin-bottom: 49px;
  }
}

@media (max-width: 991px) {
  .u-section-2 .u-sheet-1 {
    min-height: 692px;
  }

  .u-section-2 .u-text-1 {
    width: auto;
    margin-top: 17px;
  }

  .u-section-2 .u-image-1 {
    width: 325px;
    height: 195px;
    margin-left: 26px;
  }

  .u-section-2 .u-image-2 {
    width: 326px;
    height: 195px;
    margin-top: -195px;
    margin-right: auto;
    margin-left: 368px;
  }

  .u-section-2 .u-text-2 {
    margin-top: 0;
  }

  .u-section-2 .u-line-1 {
    margin-bottom: 50px;
    margin-right: initial;
    margin-left: initial;
    width: auto;
    height: auto;
  }
}

@media (max-width: 767px) {
  .u-section-2 .u-image-2 {
    margin-top: 20px;
    margin-left: 214px;
  }

  .u-section-2 .u-text-2 {
    margin-top: 10px;
  }

  .u-section-2 .u-line-1 {
    height: 2px;
    width: auto;
    margin-right: initial;
    margin-left: initial;
  }
}

@media (max-width: 575px) {
  .u-section-2 .u-sheet-1 {
    min-height: 968px;
  }

  .u-section-2 .u-text-1 {
    margin-top: 51px;
  }

  .u-section-2 .u-image-1 {
    margin-left: auto;
  }

  .u-section-2 .u-image-2 {
    margin-top: 0;
    margin-left: 14px;
  }

  .u-section-2 .u-text-2 {
    margin-top: 0;
  }

  .u-section-2 .u-text-3 {
    font-size: 1.125rem;
  }

  .u-section-2 .u-line-1 {
    margin-bottom: 51px;
    width: auto;
    margin-right: initial;
    margin-left: initial;
  }
}.u-section-3 .u-sheet-1 {
  min-height: 998px;
}

.u-section-3 .u-text-1 {
  margin: 0;
}

.u-section-3 .u-image-1 {
  height: 516px;
  margin: 60px auto 0 0;
}

.u-section-3 .u-text-2 {
  margin: 0;
}

.u-section-3 .u-text-3 {
  font-size: 1.5rem;
  margin: 28px 0 0;
}

.u-section-3 .u-line-1 {
  width: 912px;
  height: 2px;
  margin: 29px auto 60px 114px;
}

@media (max-width: 1199px) {
  .u-section-3 .u-image-1 {
    margin-right: initial;
    margin-left: initial;
  }

  .u-section-3 .u-line-1 {
    margin-left: 28px;
  }
}

@media (max-width: 991px) {
  .u-section-3 .u-sheet-1 {
    min-height: 938px;
  }

  .u-section-3 .u-text-1 {
    width: auto;
    margin-top: 11px;
  }

  .u-section-3 .u-image-1 {
    height: 394px;
    margin-top: 49px;
    margin-right: initial;
    margin-left: initial;
  }

  .u-section-3 .u-text-2 {
    width: auto;
    margin-top: 11px;
  }

  .u-section-3 .u-text-3 {
    width: auto;
    margin-top: 50px;
  }

  .u-section-3 .u-line-1 {
    margin-top: 50px;
    margin-bottom: 50px;
    margin-right: initial;
    margin-left: initial;
    width: auto;
  }
}

@media (max-width: 575px) {
  .u-section-3 .u-sheet-1 {
    min-height: 769px;
  }

  .u-section-3 .u-image-1 {
    height: 203px;
    margin-top: 50px;
    margin-right: initial;
    margin-left: initial;
  }

  .u-section-3 .u-text-2 {
    margin-top: 0;
  }

  .u-section-3 .u-text-3 {
    font-size: 1.125rem;
  }

  .u-section-3 .u-line-1 {
    margin-bottom: 49px;
    width: auto;
    margin-right: initial;
    margin-left: initial;
  }
}.u-section-4 .u-sheet-1 {
  min-height: 497px;
}

.u-section-4 .u-text-1 {
  margin: 30px 0 0;
}

.u-section-4 .u-text-2 {
  font-size: 1.5rem;
  margin: 60px 0 0;
}

.u-section-4 .u-line-1 {
  width: 912px;
  margin: 60px auto;
}

@media (max-width: 1199px) {
  .u-section-4 .u-text-1 {
    width: auto;
    margin-top: 0;
  }

  .u-section-4 .u-text-2 {
    margin-top: 90px;
  }
}

@media (max-width: 991px) {
  .u-section-4 .u-sheet-1 {
    min-height: 583px;
  }

  .u-section-4 .u-text-1 {
    margin-top: 40px;
  }

  .u-section-4 .u-text-2 {
    margin-top: 50px;
  }

  .u-section-4 .u-line-1 {
    width: 720px;
  }
}

@media (max-width: 767px) {
  .u-section-4 .u-line-1 {
    width: 540px;
  }
}

@media (max-width: 575px) {
  .u-section-4 .u-sheet-1 {
    min-height: 624px;
  }

  .u-section-4 .u-text-2 {
    width: auto;
    font-size: 1.125rem;
  }

  .u-section-4 .u-line-1 {
    margin-top: 50px;
    margin-right: initial;
    margin-left: initial;
    width: auto;
  }
}